<?xml version="1.0" encoding="utf-8"?>
<edmx:Edmx Version="1.0" xmlns:edmx="http://schemas.microsoft.com/ado/2007/06/edmx">
    <edmx:DataServices m:DataServiceVersion="1.0" xmlns:m="http://schemas.microsoft.com/ado/2007/08/dataservices/metadata">
        <Schema Namespace="sapbyd" xmlns="http://schemas.microsoft.com/ado/2008/09/edm">
            <EntityType Name="RPZ038147E6700F060416817DQueryResult" sap:semantics="aggregate" sap:label="[NTZ] Material with Base UoM and Quantity Conversions" xmlns:sap="http://www.sap.com/Protocols/SAPData">
                <Key>
                    <PropertyRef Name="ID"/>
                </Key>
                <Property Name="CBASE_MSR_UNIT" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Base UoM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TBASE_MSR_UNIT"/>
                <Property Name="CCORRESPOND_QUANTITY_UNIT_CODE" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Corresponding Quantity UOM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TCORRESPOND_QUANTITY_UNIT_CODE"/>
                <Property Name="CDESCRIPTION_CONTENT" Type="Edm.String" Nullable="true" sap:label="Product Description ID" sap:aggregation-role="dimension" sap:filterable="true"/>
                <Property Name="CDESCRIPTION_LANGUAGE_CODE" Type="Edm.String" Nullable="true" MaxLength="2" sap:label="Language ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TDESCRIPTION_LANGUAGE_CODE"/>
                <Property Name="CINTERNAL_ID_CONTENT" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Product ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
                <Property Name="CMATR_INT_ID_02" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Material ID ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TMATR_INT_ID_02"/>
                <Property Name="CQC_BATCH_DEPENDENT" Type="Edm.Boolean" Nullable="true" sap:label="Batch Dependent ID" sap:aggregation-role="dimension" sap:filterable="true"/>
                <Property Name="CQUANTITY_UNIT_CODE" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Quantity UoM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TQUANTITY_UNIT_CODE"/>
                <Property Name="FCCORRESPOND_QUANTITY_CONTENT" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Corresponding Quantity Formatted"/>
                <Property Name="FCQUANTITY_CONTENT" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Quantity Formatted"/>
                <Property Name="FCZ0COUNT" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Counter Formatted"/>
                <Property Name="KCCORRESPOND_QUANTITY_CONTENT" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Corresponding Quantity" sap:filterable="true" sap:text="FCCORRESPOND_QUANTITY_CONTENT" sap:aggregation-role="measure" sap:unit="UCCORRESPOND_QUANTITY_CONTENT"/>
                <Property Name="KCQUANTITY_CONTENT" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Quantity" sap:filterable="true" sap:text="FCQUANTITY_CONTENT" sap:aggregation-role="measure" sap:unit="UCQUANTITY_CONTENT"/>
                <Property Name="KCZ0COUNT" Type="Edm.Int32" Nullable="true" sap:label="Counter" sap:filterable="true" sap:text="FCZ0COUNT" sap:aggregation-role="measure"/>
                <Property Name="TBASE_MSR_UNIT" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Base UoM Text"/>
                <Property Name="TCORRESPOND_QUANTITY_UNIT_CODE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Corresponding Quantity UOM Text"/>
                <Property Name="TDESCRIPTION_LANGUAGE_CODE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Language Text"/>
                <Property Name="TMATR_INT_ID_02" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Material ID Text"/>
                <Property Name="TQUANTITY_UNIT_CODE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Quantity UoM Text"/>
                <Property Name="UCCORRESPOND_QUANTITY_CONTENT" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Corresponding Quantity Unit" sap:semantics="unit-of-measure"/>
                <Property Name="UCQUANTITY_CONTENT" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Quantity Unit" sap:semantics="unit-of-measure"/>
                <Property Name="PAR_SEL_INTERNAL_ID_CONTENT" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Product ID" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
                <Property Name="PAR_SEL_BASE_MSR_UNIT" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Base UoM" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
                <Property Name="PAR_SEL_QUANTITY_UNIT_CODE" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Quantity UoM" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
                <Property Name="PAR_SEL_CORRESPOND_QUANTITY_UN" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Corresponding Quantity UOM" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
                <Property Name="TotaledProperties" Type="Edm.String" sap:aggregation-role="totaled-properties-list"/>
                <Property Name="ID" Type="Edm.String" Nullable="false"/>
            </EntityType>
            <EntityContainer Name="ana_businessanalytics_analytics" m:IsDefaultEntityContainer="true">
                <EntitySet Name="RPZ038147E6700F060416817DQueryResults" EntityType="sapbyd.RPZ038147E6700F060416817DQueryResult" sap:creatable="false" sap:deletable="false" sap:updatable="false" sap:searchable="false" sap:is-thing-type="false" sap:semantics="aggregate" sap:label="[NTZ] Material with Base UoM and Quantity Conversions" xmlns:sap="http://www.sap.com/Protocols/SAPData"/>
                <FunctionImport Name="Logoff" ReturnType="Edm.String" m:HttpMethod="POST"/>
            </EntityContainer>
        </Schema>
    </edmx:DataServices>
</edmx:Edmx>